Question regarding 2 modules installed via 'pip'

Antoon Pardon antoon.pardon at rece.vub.ac.be
Sat Nov 16 11:41:03 CET 2013


Op 16-11-13 09:52, Ferrous Cranus schreef:
> 
> but when is: http://superhost.gr
> i get the error you will like 'pymysql' and 'pymysql' are missing
> Since they are install how can they be missing?
> 
> root at secure [~]# which python
> /usr/bin/python
> 
> root at secure [~]# which python3
> /usr/bin/python3
> root at secure [~]#
> 
> The only thing i can think of is that those packages have installed under default python 2.6.6 and not under Python 3.3.2.
> 
> Can this be the case here?

It can be the case. Now think of a way to verify this.

-- 
Antoon Pardon



More information about the Python-list mailing list